#!/bin/tcsh -f
#
# Purpose: csh script to set up printing of process info after command
#   is done.
# Usage:
#   on:  source ./time.csh
#   off: unset time
#
set time=(0 '\
=============================================================================\
Time(Sec):  User=%U System=%S Elapsed=%E Percent[(U+S)/E]=%P\
Memory(KB): Data=%D Stack=%K Text=%X Total=%M\
IO(blocks): Read=%I Write=%O\
Overhead:   Faults=%F Swapped=%W\
=============================================================================\
')
